/* 
* Yestate トップページcss
----------------------------------------------- */

/* お知らせ・新築情報 */
.top-news {
    padding: 20px;
}
.top-news .news-grid {
    width: 25%;
    border-right: 1px solid #00a199;
    text-align: center;
}
.top-news .news-grid .update-list {
    color: #005fa1;
    margin-top: 10px;
    font-size: 15px;
}
.top-news .recommend-guide {
    width: 75%;
}
.top-news .recommend-guide .news-items {
    display: table;
    width: 100%;
    border-bottom: 2px dotted #00a199;
}
.top-news .recommend-guide .news-items dt {
    width: 25%;
    padding: 0 10px;
    display: table-cell;
}
.top-news .recommend-guide .news-items dt span {
    margin-left: 10px;
}
.top-news .recommend-guide .news-items dd {
    display: table-cell;
    width: 75%;
    padding: 0 10px;
}
/* ご希望の条件で土地と住宅を探してみるボタン */
.top-request {
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.top-request img {
    width: 100%;
    max-width: 780px;
}
.top-request .top-title div a {
    color: #ffffff;
}
/* イエステートで、できること */
.bnr-guide .bnr-view-bgImg {
    width: 90%;
    height: 100%;
    margin: auto;
}

/*-----------------------------------------------
/* レスポンシブ
----------------------------------------------- */
@media only screen and (max-width: 736px) {
    /** 全体 */
    html,
    body,
    .pageContent.wrapperContent {
        min-width: 0 !important;
    }
    /* お知らせ・新着情報 */
    .top-news .news-grid {
        width: 100%;
        border-right: none;
        border-bottom: 1px solid #7fbebf;
    }
    .top-news .recommend-guide {
        width: 100%;
    }
    .top-news .recommend-guide .news-items dt {
        display: block;
        width: 100%;
    }
    .top-news .recommend-guide .news-items dd {
        display: block;
        width: 100%;
    }
    .top-news.flex {
        display: block;
    }
    /* イエステートで、できること */
    .bnr-guide .bnr-view-bgImg.pc-bgImg {
        display: none;
    }
    /* ご希望の条件で土地と住宅を探してみるボタン */
    .top-request {
        margin-top: 50px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .top-request img {
        width: 100%;
        height: 150%;
        max-width: 780px;
    }
    /** フッター TODO 2024/07/18 後々共有CSSに移動予定 */
    footer .footer-block .footer-nav {
        flex-flow: column;
    }
    footer .horizontal-line {
        display: none;
    }
    .footer .footer-wrap {
        padding: 8% 0;
    }
    .footer .footer-wrap .inner {
        display: block;
    }
    .footer .footer-logo {
        width: 100%;
        margin-bottom: 3%;
    }
    .footer .footer-logo h5 {
        font-size: 14px;
    }
    .footer .footer-nav {
        width: 100%;
        padding-left: 0;
        flex-flow: column;
    }
    .footer .footer-nav .nav-items {
        margin-right: 0;
    }
    .footer .footer-nav .nav-items a {
        position: relative;
        font-size: 3.6vw;
        padding-right: 0;
        margin-bottom: 0;
        border-right: none;
        line-height: 3;
    }
    .footer .footer-bottom {
        padding: 3% 0;
    }
    .footer .footer-bottom .inner {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .footer .footer-bottom .copy {
        font-size: 3.4vw;
    }
    .footer .footer-bottom ul {
        margin-left: 0;
    }
    .footer .footer-bottom ul li a {
        color: #ffffff;
        font-size: 3.4vw;
    }
    footer .flex-flow {
        flex-flow: column;
    }
    footer .vertical-line {
        display: none;
    }
    footer .left,
    footer .center,
    footer .right {
        width: 100% !important;
    }
}
@media only screen and (min-width: 736px) and (max-width: 1024px) {
    /** 全体 */
    html,
    body,
    .pageContent.wrapperContent {
        min-width: 0 !important;
    }

    /* お知らせ・新着情報 */
    .top-news .news-grid {
        width: 100%;
        border-right: none;
        border-bottom: 1px solid #7fbebf;
    }
    .top-news .recommend-guide {
        width: 100%;
    }

    .top-news.flex {
        display: block;
    }
    /* イエステートで、できること */
    .bnr-guide .bnr-view-bgImg.phone-bgImg {
        display: none;
    }
    /** フッター TODO 2024/07/18 後々共有CSSに移動予定 */
    /* footer .footer-block .footer-nav {
        flex-flow: column;
    } */
    footer .horizontal-line {
        display: none;
    }
    .footer .footer-wrap {
        padding: 8% 0;
    }
    .footer .footer-wrap .inner {
        display: block;
    }
    .footer .footer-logo {
        width: 100%;
        margin-bottom: 3%;
    }
    .footer .footer-logo h5 {
        font-size: 14px;
    }
    .footer .footer-nav {
        width: 100%;
        padding-left: 0;
        /* flex-flow: column; */
    }
    .footer .footer-nav .nav-items {
        margin-right: 0;
    }
    .footer .footer-nav .nav-items a {
        position: relative;
        font-size: 3.6vw;
        padding-right: 0;
        margin-bottom: 0;
        border-right: none;
        line-height: 3;
    }
    .footer .footer-bottom {
        padding: 3% 0;
    }
    .footer .footer-bottom .inner {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .footer .footer-bottom .copy {
        font-size: 3.4vw;
    }
    .footer .footer-bottom ul {
        margin-left: 0;
    }
    .footer .footer-bottom ul li a {
        color: #ffffff;
        font-size: 3.4vw;
    }
    footer .flex-flow {
        flex-flow: column;
    }
    footer .vertical-line {
        display: none;
    }
    footer .left,
    footer .center,
    footer .right {
        width: 100% !important;
    }
}
@media screen and (min-width: 1025px) {
    /* イエステートで、できること */
    .bnr-guide .bnr-view-bgImg.phone-bgImg {
        display: none;
    }
}
